# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xorg-server-common
pkgbase = xorg-server
xdata = pkgtype=split
pkgver = 21.1.13-1
pkgdesc = Xorg server common files
url = https://xorg.freedesktop.org
builddate = 1713066211
packager = Developer <dev@tuxcore.org>
size = 130210
arch = x86_64
license = LicenseRef-Adobe-Display-PostScript
license = BSD-3-Clause
license = LicenseRef-DEC-3-Clause
license = HPND
license = LicenseRef-HPND-sell-MIT-disclaimer-xserver
license = HPND-sell-variant
license = ICU
license = ISC
license = MIT
license = MIT-open-group
license = NTP
license = SGI-B-2.0
license = SMLNJ
license = X11
license = X11-distribute-modifications-variant
group = xorg
depend = xkeyboard-config
depend = xorg-xkbcomp
depend = xorg-setxkbmap
makedepend = xorgproto
makedepend = pixman
makedepend = libx11
makedepend = mesa
makedepend = mesa-libgl
makedepend = xtrans
makedepend = libxkbfile
makedepend = libxfont2
makedepend = libpciaccess
makedepend = libxv
makedepend = libxcvt
makedepend = libxmu
makedepend = libxrender
makedepend = libxi
makedepend = libxaw
makedepend = libxtst
makedepend = libxres
makedepend = xorg-xkbcomp
makedepend = xorg-util-macros
makedepend = xorg-font-util
makedepend = libepoxy
makedepend = xcb-util
makedepend = xcb-util-image
makedepend = xcb-util-renderutil
makedepend = xcb-util-wm
makedepend = xcb-util-keysyms
makedepend = libxshmfence
makedepend = libunwind
makedepend = systemd
makedepend = meson
makedepend = git
